//           ___   ____               ___       ___
// \ \  / / | _   |  __| \ \  / / || | __  || || _ |
//  \ \/ /  |___  | |__   \ \/ /  || |___  || ||___|
//   \  /   | _   | _  |   \  /   ||  __ | || ||\\
//    \/    |___  |___ |    \/    || ____| || || \\
//
// Copyright (c) 2021 Piotr Biernat. https://pbiernat.dev. MIT License
// Repo: https://git.pbiernat.dev/golang/vegvisir

package cache

// RouteCache struct corresponding route cache item
type RouteCache struct {
	SourceURL string
	TargetURL string
}

// NewRouteCache Creates new router instance
func NewRouteCache(source, target string) *RouteCache {
	return &RouteCache{
		SourceURL: source,
		TargetURL: target,
	}
}
